--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: column
  rw: RW
class_methods: []

comment: 
constants: []

full_name: Spec::Matchers::Migration::NullableColumnMatcher
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: failure_message
- !ruby/object:RI::MethodSummary 
  name: matches?
- !ruby/object:RI::MethodSummary 
  name: negative_failure_message
name: NullableColumnMatcher
superclass: Object
